
body {
	scrollbar-arrow-color:#E5B4C9; 
	scrollbar-track-color: #1F131D; 
	scrollbar-face-color:#B3576E;
	scrollbar-highlight-color:#E5B4C9; 
	scrollbar-3dlight-color: #EB70A2; 
	scrollbar-darkshadow-color:#1F131D; 
	scrollbar-shadow-color:#EB70A2; 
	font-family: Verdana,Arial,Georgia; 
	color: #EB70A2;
	background-repeat: repeat-y;
	 }


a:hover 
	{
	color: #DB1445;
	}

a 
	{
	text-decoration: none; 
	color: #E5B4C9;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px; 
	}

img 
	{
	border:0
	}

p,li,ul
	{
	font-family: Verdana,Arial,Georgia; 
	font-size: 11px; 
	color: #EB70A2; 
	text-align: justify;
	}

.nav
	{
	font-family: Verdana,Arial,Georgia; 
	font-size: 11px; 
	color: #EB70A2; 
	text-align: right;
	}


.header
	{ 
	color: #E5B4C9; 
	font-family: Verdana;
	font-size: 13px;
	border-bottom: 1px dashed #DB1445;
	font-weight: bold;
	text-align: left;
	letter-spacing: 3px;
	}

.headerl
	{ 
	color: #E5B4C9; 
	font-family: Verdana;
	font-size: 13px;
	border-bottom: 1px dashed #DB1445;
	font-weight: bold;
	text-align: right;
	letter-spacing: 3px;
	}